/* ============================ 
        BLOCK COLUMNS
============================ */

.wp-block-columns {
    max-width: 1600px;
    margin: 1rem auto;
}
.wp-block-columns.alignwide {
    max-width: initial;
    margin: 1rem 4rem;
}
.wp-block-columns.alignfull {
    max-width: initial;
    margin: 1rem 0;
}
.full-width {
    width: 100% !important;
    max-width: 1600px!important;
}

.wp-block-column > .wp-block-image {
    margin-left: 0;
    margin-right: 0;
}

#page.fullwidth .wp-block-column > p,
.wp-block-column > p {
    margin-left: 0;
    margin-right: 0;
    text-align: justify;
    width: 100%;
}


/* ============================ 
        MEDIA + TEXT
============================ */

.wp-block-media-text, .wp-block-media-text > * {
    height: auto;/*  clamp(400px, 400px, 50vh); */
    min-height: 400px;
}

.wp-block-media-text__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.wp-block-media-text h2 {
    color: black;
    font-weight: normal;
    font-size: 2.5rem;
    margin-top: 0;
    margin-bottom: 1rem;
}

/* .wp-block-media-text__media img {
    height: 100%;
    max-height: 350px;
} */

/* ============================ 
        COVER
============================ */
.wp-block-cover h2:not(.has-text-color){
    color: white;
}

.wp-block-cover h2 {
    font-family: 'David Libre';
    letter-spacing: 1rem;
    font-size: 5rem;
    line-height: 6rem;
    text-align: center;
}

.wp-block-cover-image.has-custom-content-position.has-custom-content-position .wp-block-cover__inner-container, .wp-block-cover.has-custom-content-position.has-custom-content-position .wp-block-cover__inner-container {
    width: 100%;
}

.wp-block-cover.aligner-bas .wp-block-cover__inner-container {
    align-self: flex-end;
}

#page > .wp-block-cover:last-child {
    margin-bottom: 0;
}

.wp-block-cover.is-style-click-link,
.wp-block-cover-image.is-style-click-link {
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  padding: 0;
}
.wp-block-cover.is-style-click-link:hover > .cover-bg, .wp-block-cover.is-style-click-link:hover > img,
.wp-block-cover-image.is-style-click-link:hover > .cover-bg,
.wp-block-cover-image.is-style-click-link:hover > img {
  transform: scale(1.1);
  transition: all 0.5s ease 0s;
}
.wp-block-cover.is-style-click-link > img,
.wp-block-cover-image.is-style-click-link > img {
  transition: all 0.3s ease 0s;
}
.wp-block-cover.is-style-click-link > .cover-bg,
.wp-block-cover-image.is-style-click-link > .cover-bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s ease 0s;
}


/* ============================ 
        EMBED CONTENT
============================ */

#page > iframe {
    margin: auto;
}

.wp-block-embed__wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.wp-block-embed iframe {
    margin: auto;
}